# Petstore::InlineObject

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **String** | Updated name of the pet | [optional] |
| **status** | **String** | Updated status of the pet | [optional] |

## Example

```ruby
require 'petstore'

instance = Petstore::InlineObject.new(
  name: null,
  status: null
)
```

